.text-container {
  background-color: rgb( 241,248,255);
  font-family: 'Oswald', sans-serif;


}
.brigade-jumbo {
  background-image: url("impression-header.png");
  background-size: cover;
  border-bottom: 3px solid red;
  text-transform: uppercase;
}

.brigade-jumbo-text {
  color: #FFFFFF;
  font-size: 3.5rem;
}

.mailto {
  font-weight: bold;
}
  
